
PAMP - Bug #320

Back button should be added in the insert employee data screen. (Work Permission)

03/27/2017 02:18 PM - Osama Zgool

Status: Closed Start date: 03/27/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No Back button in the insert employee

data screen. (Work Permission)

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Work Permission Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Back button should be added in the

insert employee data screen. (Work

Permission)

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation work permission.

3.Click on work permission

4.Select employee.

4.Observe the result.

History

#1 - 03/28/2017 02:46 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/08/2017 03:36 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

Back button added in the insert employee data screen.

Issue Closed.

Files

BackButton.jpg 180 KB 03/27/2017 Osama Zgool
